/* Explanation on license key too short sheet */
"A license key consists of seven groups of four characters, separated by dashes. Please ensure that you have entered the license key exactly as it is written." = "A license key consists of seven groups of four characters, separated by dashes. Please ensure that you have entered the license key exactly as it is written.";

/* Title of Bad key file sheet */
"Bad Key File" = "Bad Key File";

/* Communication status string */
"Communication Failure" = "Communication Failure";

/* Communication status string */
"Communication Succeeded" = "Communication Succeeded";

/* Text for next button on personalisation page when last */
"Finish" = "Finish";

/* Title of Incorrect License key sheet */
"Incorrect License key" = "Incorrect License key";

/* Title of Key file not found sheet */
"Key file not found" = "Key file not found";

/* Title of License key too short sheet */
"License key too short." = "License key too short.";

/* Text for next button on personalisation page when more to come */
"Next" = "Next";

/* Text displayed when the user cancels the operation */
"Operation canceled" = "Operation canceled";

/* Explanation on Incorrect License key sheet */
"Please ensure that you have entered all of the characters exactly as they are written, as any mistakes will prevent you from continuing." = "Please ensure that you have entered all of the characters exactly as they are written, as any mistakes will prevent you from continuing.";

/* Explanation on Bad key file sheet */
"Please specify the name of a valid key file that exists on the disk." = "Please specify the name of a valid key file that exists on the disk.";

/* Explanation on Key file not found sheet */
"Please specify the name of a valid key file that exists on the disk. You may find it easier to use the Browse button." = "Please specify the name of a valid key file that exists on the disk. You may find it easier to use the Browse button.";

/* Communication status string */
"Received %u bytes" = "Received %u bytes";

/* The organisation displayed for CD Key registration */
"Registered Organization" = "Registered Organization";

/* The user displayed for CD Key registration */
"Registered User" = "Registered User";

/* Communication status string */
"Talking with Coriolis Systems" = "Talking with Coriolis Systems";

/* Explanation of node locked key file */
"The key file you specified is associated with a different computer. Please supply a valid key file or select the Back button." = "The key file you specified is associated with a different computer. Please supply a valid key file or select the Back button.";

/* Informative Text */
"This is generally unexpected so please contact your distributor for guidance." = "This is generally unexpected so please contact your distributor for guidance.";

/* Message Text */
"Your license file is invalid!" = "Your license file is invalid!";

